> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xshot.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# New Mentions

> New tweets mentioning a user. Polls every 15-120 seconds (default 30s).

**Channel name:** `user:mentions`
**Required params:** `username` (Twitter handle)




## AsyncAPI

````yaml asyncapi-spec/websockets.yaml userMentions
id: userMentions
title: New Mentions
description: |
  New tweets mentioning a user. Polls every 15-120 seconds (default 30s).

  **Channel name:** `user:mentions`
  **Required params:** `username` (Twitter handle)
servers:
  - id: production
    protocol: wss
    host: api.xshot.fun
    bindings: []
    variables: []
address: /ws
parameters: []
bindings: []
operations: []
sendOperations: []
receiveOperations: []
sendMessages: []
receiveMessages: []
extensions:
  - id: x-parser-unique-object-id
    value: userMentions
securitySchemes:
  - id: ApiKeyAuth
    name: api_key
    type: httpApiKey
    description: API key passed as query parameter
    in: query
    extensions: []

````